img{
  max-width: 100%;
}
.rv-about_wrapper p{
  font-size: 18px;
}
.heading_main{
      text-transform: uppercase;
    display: flex;
    align-items: center;
    column-gap: 20px;
    font-size: 24px;
    margin-bottom: 20px;
}
.rv-hero-banner:after{
  content: '';
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
  left: 0;
  background: #75d4fd;
background: -webkit-linear-gradient(to left, #75d4fd, #0197d7);  
background: linear-gradient(to left, #75d4fd, #0197d7); 
opacity: 0.8;

}
.rv-hero-banner{
  position: relative;
}
.rv-banner_box{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 9;
  width: 100%;
}
.rv-banner_text h1
{
  font-weight: bold;
    font-size: 3.5rem;
    color: #fff;
}
.brr-10{
  border-radius: 10px;
}
.rv-why-choose{
  background: #f5f5f5;
}
.rv-why-choose-left img{
  border-radius: 4px;
}
.rv-why-choose-left{
  position: relative;
}
.rv-why-choose-left .img1::after {
    position: absolute;
    content: "";
    height: 100%;
    left: 10px;
    top: 10px;
    width: 100%;
    transition: all 0.4s;
    background: #0197d7;
    border-radius: 4px;
    z-index: -1;
}
.rv-why-choose-left:hover .img1::after {
    left: 0;
    top: 0;
    transition: all 0.4s;
}
.rv-why-choose-right h2{
  margin-bottom: 30px;
}
.rv-why-choose-right ul li{
  margin: 15px 0;
  display: flex;
  align-items: center;
}
.rv-why-choose-right ul li span{
  line-height: 20px;
}
.rv-why-choose-right ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
.rv-why-choose-right{
  padding-left: 40px;
}
.rv-why-choose-right ul li img{
  max-height: 30px;
  margin-right: 15px;
}
.get-started{  

}
.call-to-action:before {
       content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 32%;
    height: 100%;
    background-color: #bb0000;
    clip-path: polygon(22% 0, 100% 0%, 100% 100%, 1% 98%);
    z-index: -1;
}
.call-to-action:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 74%;
    height: 100%;
    background-image: url(../images/6-1.png);
    background-repeat: no-repeat;
    background-size: cover;
    clip-path: polygon(0 0, 100% 0%, 91% 98%, 0% 100%);
    z-index: -1;
}
.call-to-action {
    position: relative;
    padding: 30px 0;
    background-repeat: no-repeat;
    background-position: 42% 0%;
    background-size: cover;
    background-color: #000;
    z-index: 2;
}
.btn-box{
  text-align: right;  
}
.btn-box a
{
        background: #ffd53e;
    padding: 15px 40px;
    text-decoration: none;
    color: #000;
    font-weight: bold;
    border-radius: 10px;
}
.call-to-action h3{
  color: #fff;
  font-weight: bold;
}

.call-to-action p{
  color: #fff;
}

.others1 {
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.sp2 {
    padding: 60px 0 60px;
}
.others1 .others-boxarea {
    text-align: center;
    border-radius: 8px;
    background: #fff;
    box-shadow: 0px 4px 40px 0px rgba(0, 0, 0, 0.13);
    padding: 30px;
    transition: all 0.4s;
    position: relative;
    margin-bottom: 30px;
    top: 0;
}
.others1 .others-boxarea:hover{
  top: -10px;
}
.others1 .others-boxarea .icons {
    margin-bottom: 0px;
}
.others1 .others-boxarea .title {
       color: #000;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    line-height: 23px;
    transition: all 0.4s;
    font-weight: 600;
}
.others1 .others-boxarea .icons img {
    height: 180px;
    width: 180px;
    -o-object-fit: contain;
    object-fit: contain;
    transition: all 0.4s;
}
.others1 .others-boxarea:hover img{
  transform: scale(1.2);
}
.testimonial-left{
  text-align: center;
}
.testimonial-left img{
  margin-bottom: 20px;
}
.testimonial-left h2{
    color: #fff;
    font-size: 32px;
    margin-bottom: 10px;
    font-weight: bold;
}
.testimonial-left h4{
      font-weight: normal !important;
    font-size: 20px;
    margin-top: 0 !important;
}
.testimonial_2 .blockquote p{
  font-size: 20px !important;
  text-align: center;

color: #000;
}
.testimonial_2{
  padding-bottom: 50px !important;
}
.testimonial_2 .blockquote-footer {
  text-align: center;
  color: #000;
}
.testimonial-quote{
  text-align: center;
  margin-bottom: 20px;
  width: 100%;
}
.testimonial_2 .carousel-indicators{
  display: none;
}
.testimonial_2 .bg-white{
  height: 100%;
  display: flex;
  min-height: 280px;
  align-items: flex-start;
  justify-content: center;
  flex-direction: column;
/*  background: transparent !important;*/
}
.testimonial-left{
  padding: 40px 0;
}
.contactForm{
  padding: 60px 0;
}
.contactForm .section_title{
  margin-bottom: 50px;
}

.contact_form_box{
  background: #fff;
  padding: 30px;
  border-radius: 20px;
  box-shadow: 0px 4px 40px 0px rgba(0, 0, 0, 0.13);
}
.contact_form_box input,
.contact_form_box textarea{
  width: 100%;
  border: 1px solid #ddd;
  border-radius: 6px;
  padding: 10px;
  min-height: 40px;
  background: #f5f5f5;
}
.contact_form_box textarea{
    min-height: 100px;
}
.contact_form_box .form-group{
  margin-bottom: 20px;
}
.contact_form_box .submitBtn{
      background: #ffd53e;
    width: 200px;
    margin: 0 auto;
    display: block;
}
.rv-service .rv-why-choose-left img{
  height: 350px;
  object-fit: cover;
  margin-top: 40px;
  width: 100%;
}
.height400{
  min-height: 400px;
  object-fit: cover;
}

.ct-btn{
  padding: 8px 30px;
  background: #0197d7;
  color: #fff;
  border-radius: 100px;
  text-decoration: none;
  display: inline-block;
  margin-top: 20px;
  transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  border: 1px solid #0197d7;
}
.ct-btn:hover{
  background: #fff;
  color: #0197d7;
}


@media only screen and (max-width: 992px){
  .heading_main{
    justify-content: center;
    text-align: center;
  }
  .rv-why-choose-right{
    padding: 0;
    margin-top: 30px;
  }
  .title-box{
    text-align: center;
  }
  .btn-box {
    text-align: center;
    margin-top: 20px;
}
.testimonial_2 .blockquote p{
  font-size: 16px;
}
.call-to-action{
  background: #0197d7;  
}
.call-to-action:after,
.call-to-action:before{ 
  display: none;
}
.testimonial-left{
  text-align: center;
}
.testimonial_2{
  padding: 50px 0 !important;
}
.testimonial_2 .bg-white{
  margin: 0 !important;
}
.testimonial_2 .carousel-indicators{
  display: block;
}
.rv-hero-banner{
  height: 250px;
}
.rv-hero-banner img{
  height: 250px;
  max-height: 250px;
  object-fit: cover;
}
.rv-banner_text h1{
  font-size: 2.5rem;
}


}

@media only screen and (max-width:767px) and (orientation: portrait){
  .colm-rev-xs{
  flex-direction: column-reverse;
}
}